+ date
Tue Apr 11 21:18:13 UTC 2023
+ apt-get source --only-source openssl=1.1.1l-1ubuntu1
Reading package lists...
E: Can not find version '1.1.1l-1ubuntu1' of package 'openssl'
E: Unable to find a source package for openssl
